"__title__" = "Ταυτότητα";

"__pluralTitle__" = "Ταυτότητες";

"__description__" = "Ταυτότητες";

"set.name" = "Ταυτοποίηση";

"firstname" = "όνομα";

"initial" = "αρχικά";

"lastname" = "επώνυμο";

"sex" = "φύλο";

"birthdate" = "ημερομηνία γέννησης";

"occupation" = "επάγγελμα";

"company" = "εταιρεία";

"department" = "τμήμα";

"jobtitle" = "τίτλος εργασίας";

"set.internet" = "Λεπτομέρειες Ίντερνετ";

"username" = "όνομα χρήστη";

"reminderq" = "ερώτηση υπενθύμισης";

"remindera" = "απάντηση υπενθύμισης";

"email" = "email";

"website" = "ιστοσελίδα";

"icq" = "ICQ";

"skype" = "skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "υπογραφή φόρουμ";

"set.address" = "Διεύθυνση";

"address1" = "Διεύθυνση";

"address1" = "διεύθυνση 1";

"address2" = "διεύθυνση 2";

"city" = "πόλη/κωμόπολη/προάστιο";

"state" = "νομός/επαρχία";

"zip" = "ταχυδρομικός κώδικας";

"country" = "χώρα";

"location" = "τοποθεσία";

"phone" = "τηλέφωνο";

"defphone" = "ισχύον τηλέφωνο";

"homephone" = "αρχική σελίδα";

"cellphone" = "στοιχείο";

"busphone" = "επιχείρηση";

"menu.sex." = "";

"menu.sex.male" = "Άνδρας";

"menu.sex.female" = "Γυναίκα";

/* countries */
"menu.country." = "";

"menu.country.us" = "Ηνωμένες Πολιτείες";

"menu.country.ca" = "Καναδάς";

"menu.country.uk" = "Ηνωμένο Βασίλειο";

"menu.country.de" = "Γερμανία";

"menu.country.au" = "Αυστραλία";

"menu.country.nl" = "Ολλανδία";

"menu.country.it" = "Ιταλία";

"menu.country.fr" = "Γαλλία";

"menu.country.mx" = "Μεξικό";

"menu.country.cn" = "Κίνα";

"menu.country.ch" = "Ελβετία";

"menu.country.es" = "Ισπανία";

"menu.country.jp" = "Ιαπωνία";

"menu.country.at" = "Αυστρία";

"menu.country.be" = "Βέλγιο";

"menu.country.ad" = "Ανδόρα";

"menu.country.ae" = "Ηνωμένα Αραβικά Εμιράτα";

"menu.country.af" = "Αφγανιστάν";

"menu.country.ag" = "Αντίγκουα και Μπαρμπούντα";

"menu.country.ai" = "Ανγκουίλα";

"menu.country.al" = "Αλβανία";

"menu.country.am" = "Αρμενία";

"menu.country.an" = "Ολλανδικές Αντίλλες";

"menu.country.ao" = "Αγκόλα";

"menu.country.aq" = "Ανταρκτική";

"menu.country.ar" = "Αργεντινή";

"menu.country.as" = "Αμερικανικές Σαμόα";

"menu.country.aw" = "Αρούμπα";

"menu.country.az" = "Azerbaidjan";

"menu.country.ba" = "Βοσνία-Ερζεγοβίνη";

"menu.country.bb" = "Μπαρμπάντος";

"menu.country.bd" = "Μπαγκλαντές";

"menu.country.bf" = "Μπουρκίνα Φάσο";

"menu.country.bg" = "Βουλγαρία";

"menu.country.bh" = "Μπαχρέιν";

"menu.country.bi" = "Μπουρούντι";

"menu.country.bj" = "Μπενίν";

"menu.country.bm" = "Βερμούδες";

"menu.country.bn" = "Μπρουνέι Νταρουσαλάμ";

"menu.country.bo" = "Βολιβία";

"menu.country.br" = "Βραζιλία";

"menu.country.bs" = "Μπαχάμες";

"menu.country.bt" = "Μπουτάν";

"menu.country.bv" = "Νησί Μπουβέ";

"menu.country.bw" = "Μποτσουάνα";

"menu.country.by" = "Λευκορωσία";

"menu.country.bz" = "Μπελίσε";

"menu.country.cc" = "Νησιά Κόκος (Κίλινγκ)";

"menu.country.cf" = "Κεντροαφρικανική Δημοκρατία";

"menu.country.cd" = "Κονγκό, Λαϊκή Δημοκρατία του";

"menu.country.cg" = "Κονγκό";

"menu.country.ci" = "Ακτή Ελεφαντοστού (Ακτή Ελεφαντοστού)";

"menu.country.ck" = "Νησιά Κουκ";

"menu.country.cl" = "Χιλή";

"menu.country.cm" = "Καμερούν";

"menu.country.co" = "Κολομβία";

"menu.country.cr" = "Κόστα Ρίκα";

"menu.country.cu" = "Κούβα";

"menu.country.cv" = "Πράσινο Ακρωτήρι";

"menu.country.cx" = "Νήσος Χριστουγέννων";

"menu.country.cy" = "Κύπρος";

"menu.country.cz" = "Δημοκρατία της Τσεχίας";

"menu.country.dj" = "Τζιμπουτί";

"menu.country.dk" = "Δανία";

"menu.country.dm" = "Ντομίνικα";

"menu.country.do" = "Δομινικανή Δημοκρατία";

"menu.country.dz" = "Αλγερία";

"menu.country.ec" = "Ισημερινός";

"menu.country.ee" = "Εσθονία";

"menu.country.eg" = "Αίγυπτος";

"menu.country.eh" = "Δυτική Σαχάρα";

"menu.country.er" = "Ερυθραία";

"menu.country.et" = "Αιθιοπία";

"menu.country.fi" = "Φινλανδία";

"menu.country.fj" = "Φίτζι";

"menu.country.fk" = "Νήσοι Φώκλαντ";

"menu.country.fm" = "Μικρονησία";

"menu.country.fo" = "Νησιά Φερόες";

"menu.country.ga" = "Γκαμπόν";

"menu.country.gb" = "Μεγάλη Βρετανία";

"menu.country.gd" = "Γρενάδα";

"menu.country.ge" = "Γεωργία";

"menu.country.gf" = "Γαλλική Γουιάνα";

"menu.country.gh" = "Γκάνα";

"menu.country.gi" = "Γιβραλτάρ";

"menu.country.gl" = "Γροιλανδία";

"menu.country.gm" = "Γκάμπια";

"menu.country.gn" = "Γουϊνέα";

"menu.country.gp" = "Γουαδελούπη (Γαλλική)";

"menu.country.gq" = "Ισημερινή Γουινέα";

"menu.country.gr" = "Ελλάδα";

"menu.country.gs" = "Νήσοι Νότια Γεωργία & Νότιες Σάντουιτς.";

"menu.country.gt" = "Γουατεμάλα";

"menu.country.gu" = "Γκουάμ (ΗΠΑ)";

"menu.country.gw" = "Γουινέα Μπισσάου";

"menu.country.gy" = "Γουιάνα";

"menu.country.hk" = "Χονγκ Κονγκ";

"menu.country.hm" = "Νήσοι Χερντ και Μακντόναλντ";

"menu.country.hn" = "Ονδούρα";

"menu.country.hr" = "Κροατία";

"menu.country.ht" = "Αϊτή";

"menu.country.hu" = "Ουγγαρία";

"menu.country.id" = "Ινδονησία";

"menu.country.ie" = "Ιρλανδία";

"menu.country.il" = "Ισραήλ";

"menu.country.in" = "Ινδία";

"menu.country.iq" = "Ιράκ";

"menu.country.ir" = "Ιράν";

"menu.country.is" = "Ισλανδία";

"menu.country.jm" = "Τζαμάικα";

"menu.country.jo" = "Ιορδανία";

"menu.country.ke" = "Κένυα";

"menu.country.kg" = "Δημοκρατία της Κιργιζίας (Κιργιζία)";

"menu.country.kh" = "Καμπότζη, Βασίλειο των";

"menu.country.ki" = "Κιριμπάτι";

"menu.country.km" = "Κομόρες";

"menu.country.kn" = "Άγιος Χριστόφορος και Νέβις Ανγκουίλα";

"menu.country.kp" = "Βόρεια Κορέα";

"menu.country.kr" = "Νότια Κορέα";

"menu.country.kw" = "Κουβέιτ";

"menu.country.ky" = "Νησιά Καϊμάν";

"menu.country.kz" = "Καζαχστάν";

"menu.country.la" = "Λάος";

"menu.country.lb" = "Λίβανος";

"menu.country.lc" = "Αγία Λουκία";

"menu.country.li" = "Λίχτενσταϊν";

"menu.country.rs" = "Σερβία";

"menu.country.lk" = "Σρι Λάνκα";

"menu.country.lr" = "Λιβερία";

"menu.country.ls" = "Λεσότο";

"menu.country.lt" = "Λιθουανία";

"menu.country.lu" = "Λουξεμβούργο";

"menu.country.lv" = "Λετονία";

"menu.country.ly" = "Λιβύη";

"menu.country.ma" = "Μαρόκο";

"menu.country.mc" = "Μονακό";

"menu.country.md" = "Μολδαβία";

"menu.country.mg" = "Μαγαδασκάρη";

"menu.country.mh" = "Νησιά Μάρσαλ";

"menu.country.mk" = "F.Y.R.O.M";

"menu.country.ml" = "Μάλι";

"menu.country.mm" = "Μιανμάρ";

"menu.country.mn" = "Μογγολία";

"menu.country.mo" = "Μακάο";

"menu.country.mq" = "Μαρτινίκα (Γαλλική)";

"menu.country.mr" = "Μαυριτανία";

"menu.country.ms" = "Μοντσερράτ";

"menu.country.mt" = "Μάλτα";

"menu.country.mu" = "Μαυρίκιος";

"menu.country.mv" = "Μαλδίβες";

"menu.country.mw" = "Μαλάουι";

"menu.country.my" = "Μαλαισία";

"menu.country.me" = "Μαυροβούνιο";

"menu.country.mz" = "Μοζαμβίκη";

"menu.country.na" = "Ναμίμπια";

"menu.country.nc" = "Νέα Καληδονία (Γαλλικά)";

"menu.country.ne" = "Νίγηρας";

"menu.country.nf" = "Νησί Νόρφολκ";

"menu.country.ng" = "Νιγηρία";

"menu.country.ni" = "Νικαράγουα";

"menu.country.no" = "Νορβηγία";

"menu.country.np" = "Νεπάλ";

"menu.country.nr" = "Ναουρού";

"menu.country.nt" = "Ουδέτερη ζώνη";

"menu.country.nu" = "Νιούε";

"menu.country.nz" = "Νέα Ζηλανδία";

"menu.country.om" = "Ομάν";

"menu.country.pa" = "Παναμάς";

"menu.country.pe" = "Περού";

"menu.country.pf" = "Πολυνησία (Γαλλικά)";

"menu.country.pg" = "Παπούα Νέα Γουινέα";

"menu.country.ph" = "Φιλιππίνες";

"menu.country.pk" = "Πακιστάν";

"menu.country.pl" = "Πολωνία";

"menu.country.pm" = "Σαιν Πιέρ και Μικελόν";

"menu.country.pn" = "Νήσος Πίτκερν";

"menu.country.pr" = "Πουέρτο Ρίκο";

"menu.country.pt" = "Πορτογαλία";

"menu.country.pw" = "Παλάου";

"menu.country.py" = "Παραγουάη";

"menu.country.qa" = "Κατάρ";

"menu.country.re" = "Ρεϊνιόν (Γαλλικά)";

"menu.country.ro" = "Ρουμανία";

"menu.country.ru" = "Ρωσία";

"menu.country.rw" = "Ρουάντα";

"menu.country.sa" = "Σαουδική Αραβία";

"menu.country.sb" = "Νησιά Σολομώντα";

"menu.country.sc" = "Σεϋχέλλες";

"menu.country.sd" = "Σουδάν";

"menu.country.se" = "Σουηδία";

"menu.country.sg" = "Σιγκαπούρη";

"menu.country.sh" = "Αγία Ελένη";

"menu.country.si" = "Σλοβενία";

"menu.country.sj" = "Νησιά Σβάλμπαρντ και Γιαν Μαγιέν";

"menu.country.sk" = "Σλοβακική Δημοκρατία";

"menu.country.sl" = "Σιέρρα Λεόνε";

"menu.country.sm" = "Σαν Μαρίνο";

"menu.country.sn" = "Σενεγάλη";

"menu.country.so" = "Σομαλία";

"menu.country.sr" = "Σουρινάμ";

"menu.country.st" = "Σάο Τομέ και Πρίνσιπε";

"menu.country.sv" = "Ελ Σαλβαδόρ";

"menu.country.sy" = "Συρία";

"menu.country.sz" = "Σουαζιλάνδη";

"menu.country.tc" = "Νησιά Ταρκ και Κάικος";

"menu.country.td" = "Τσαντ";

"menu.country.tg" = "Τόγκο";

"menu.country.th" = "Ταϊλάνδη";

"menu.country.tj" = "Τατζικιστάν";

"menu.country.tk" = "Τοκελάου";

"menu.country.tm" = "Τουρκμενιστάν";

"menu.country.tn" = "Τυνησία";

"menu.country.to" = "Τόνγκα";

"menu.country.tp" = "Ανατολικό Τιμόρ";

"menu.country.tr" = "Τουρκία";

"menu.country.tt" = "Τρινιντάντ και Τομπάγκο";

"menu.country.tv" = "Τουβαλού";

"menu.country.tw" = "Ταϊβάν";

"menu.country.tz" = "Τανζανία";

"menu.country.ua" = "Ουκρανία";

"menu.country.ug" = "Ουγκάντα";

"menu.country.uy" = "Ουρουγουάη";

"menu.country.uz" = "Ουζμπεκιστάν";

"menu.country.va" = "Αγία Έδρα (κράτος της πόλης του Βατικανού)";

"menu.country.vc" = "Άγιος Βικέντιος & Γρεναδίνες";

"menu.country.ve" = "Βενεζουέλα";

"menu.country.vg" = "Παρθένες Νήσοι (Βρετανικά)";

"menu.country.vi" = "Παρθένες Νήσοι (ΗΠΑ)";

"menu.country.vn" = "Βιετνάμ";

"menu.country.vu" = "Βανουάτου";

"menu.country.wf" = "Νησιά Ουόλις και Φουτούνα";

"menu.country.ws" = "Σαμόα";

"menu.country.ye" = "Υεμένη";

"menu.country.yt" = "Μαγιότ";

"menu.country.za" = "Νότια Αφρική";

"menu.country.zm" = "Ζάμπια";

"menu.country.zr" = "Ζαΐρ";

"menu.country.zw" = "Ζιμπάμπουε";

